version: '3'
services:
  tokenizer:
    container_name: clarin_anonymizer
    build: ./
    working_dir: /home/worker
    entrypoint:
      - python3.6
      - main.py
      - service
    environment:
      - PYTHONUNBUFFERED=0
    volumes:
      - '/samba:/samba'
      - './config.ini:/home/worker/config.ini'
      - './src:/home/worker/src'
      - './main.py:/home/worker/main.py'
      - './wiki.txt:/home/worker/wiki.txt'
